D4Science Infrastructure - Upgrade #13224

D4Science Infrastructure Upgrade to gCube 4.13.1
Jan 28, 2019 11:00 AM - Roberto Cirillo

Status: Completed Start date:

Priority: Normal Due date:
Assignee: Roberto Cirillo % Done:

Target version: D4Science Infrastructure upgrade to
gCube 4.13.1

Infrastructure: Production

Jan 28, 2019

100%

Description

Subtasks:

Upgrade # 13225: D4Science Root VO upgrade to gCube 4.13.1
Upgrade # 13237: D4Research VO upgrade to gCube 4.13.1
Upgrade # 13238: FARM VO upgrade to gCube 4.13.1

Upgrade # 13239: gCubeApps VO upgrade to gCube 4.13.1

Completed
Completed
Completed
Completed

History

#1 - Feb 11, 2019 10:55 AM - Roberto Cirillo

- Status changed from New to Planned

#2 - Feb 11, 2019 10:55 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Feb 20, 2019 02:17 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Dec 15, 2025
